Subject: FW: 18009705 - Broker BR - Name : Roger Waters - 13/10/2018 - Reversing an escalation
From: Stephen Blake <[email-masked]>
To: Anna Jeanne <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>, Lucas Araujo <[email-masked]>
Date: Tue, 11 Sep 2018 09:29:18 +0000

Hi Anna,

Can this escalation be closed? I do not have the necessary permissions. Brazillian buyer no longer wishes to cancel their purchase.

Thank you
Stephen Blake
Outsourcing- India

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Tuesday, September 11, 2018 10:15:36 AM
To: Stephen Blake
Cc: Lucas Araujo
Subject: 18009705 - Broker BR - Name : Roger Waters - 13/10/2018 - Reversing an escalation

Hi Stephen,

I would have flagged this one the google document but it looks like we will need to contact payments team here ; so, I'm dropping you an email.

Buyer has requested to cancelled the purchase (BR law) and agent diego.diaspereira has escalated this to payments 13 hours ago.

The buyer has now changed his mind and would like to reverse the cancellation and keep the tickets.

Could we check with payments team whether this escalation can be stopped.

Kind Regards,
Ashwinee

________________________________
From: "Lucas Araujo" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Tuesday, 11 September, 2018 13:49:22
Subject: 18009705 - Broker BR - Name : Roger Waters - 13/10/2018 - how to cancel a cancellation?

Hey Ash,

Here buyer asked to cancel his tickets and diego.diaspereira cancelled and escalated to payments.
However, buyer wants to cancel the cancellation.

Can you please check with relevant team if it's possible to cancel the cancellation and how we have to procedure?

Kind Regards,
Lucas.